algorithm: MLP
criterion: Calibration
criterion_final:
- 0.05595399811863899
dataset: hERG
hparams:
  batch_size: 128
  lr: 1.7493681610375473e-07
  weight_decay: auto
representation: Desc2D
seed: 3
test_calibration_Brier score_0: 0.056335680186748505
test_calibration_Brier score_1: 0.0569828636944294
test_calibration_Brier score_2: 0.05633517727255821
test_calibration_Brier score_final: 0.056335680186748505
test_performance_AUROC_0: 0.4425262212753296
test_performance_AUROC_1: 0.45607516169548035
test_performance_AUROC_2: 0.4425262212753296
test_performance_AUROC_final: 0.4425262212753296
train_val_split: Perimeter
trial_seed: 31395
val_calibration_Brier score_0: 0.05608527362346649
val_calibration_Brier score_1: 0.05539412423968315
val_calibration_Brier score_2: 0.056382596492767334
val_calibration_Brier score_final: 0.05608527362346649
val_performance_AUROC_0: 0.4676339328289032
val_performance_AUROC_1: 0.39264294505119324
val_performance_AUROC_2: 0.4582568109035492
val_performance_AUROC_final: 0.4676339328289032
